.heading {
	margin-bottom: 3em;
	text-align: center;
}
.heading h6 {
	margin-bottom: 2em;
	font-size: 12px;
}
.rule {
	/*min-height: 20px;*/
	min-height: 15px;
	background-color: white;
	background-image: url(../../../images/decoration/dotted-line.png);
	background-position: center;
	background-repeat: repeat-x;
    clear: both;
}
